Service Desk - Feature #1322

[Service] - Dashboard changes
25/09/2024 10:11 AM - Praveen kumar Bandi

Status: Resolved Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 03/10/2024 10:45 AM - Sairam Lingala

- Status changed from New to Resolved

20/04/2025

1/1
